Subject: Re: D. Neto dissertation... (fwd)

From: David Neto <[email-masked]>
Date: Fri, 6 Aug 1999 12:51:39 -0400

> From:	Saleh Elmohamed <[email-masked]>
> 
> Hi David,
> 
> I came across a reference to your thesis in a recent paper written
> by Andre Rohe et al., on the TSP... I'd be interested to take a look
> at a copy if you have one somewhere.
> 
> best wishes,
> Saleh

Hello.  My preference is to send it by email.  It's just over 4 MB,
and some of the figures require that your postscript printer have a lot
of RAM.   Does your mail software restrict the size of incoming mail?
If so, I can split it up.

Thanks,
David